package com.bonus.hn.bearing.capacity.backstage.project.dao;

import com.bonus.hn.bearing.capacity.backstage.project.entity.FileBean;
import com.bonus.hn.bearing.capacity.backstage.project.entity.RnProjectBindBean;
import com.bonus.hn.bearing.capacity.backstage.project.entity.TowerProjectBean;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * APP登录记录表(AppLoginAudit)表数据库访问层
 *
 * @author makejava
 * @since 2022-12-12 13:57:37
 */
@Mapper
public interface RnProjectBindDao {


    List<RnProjectBindBean> getRnProjectList(RnProjectBindBean o);

    int delRnProjectById(FileBean bean);

    int updateRnProject(RnProjectBindBean bean);

    List<RnProjectBindBean> getExportList(RnProjectBindBean b);
}

